Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# MCAST_Parser.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/CORBA_String.h"`
`#include "tao/IOR_Parser.h"`
`#include "MCAST_Parser.i"`

Include dependency graph for MCAST_Parser.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_MCAST_Parser
| Implements the <mcast:> IOR format. More...

## Detailed Description

Id
  MCAST_Parser.h,v 1.8 2005/11/02 07:13:03 ossama Exp

Author:
  Priyanka Gontla (gontla_p@ociweb.com)